=== debian/changelog ===
genwall (1.1.1) unstable; urgency=low
  * made the usb scripts executable
  *
  * here the correct changelog from (1.1.0):
  * fixed bug ssh tab refresh
  * added usb tab
  * added usb module manager
  * dnsmasq info page
  * fixed bug dnsmasq only lan call
  * added instant forward button
  * polished refreshes

 -- Christian Weniger <less_to_space@web.de>  Sun, 04 Jan 2015 22:43:30 +0100
