=== debian/changelog ===
genwall (1.1.3) unstable; urgency=low
  * changed filter, lsof, nat, route view
  * added right click to helpwindow
  * added advanced settings viewports

 -- Christian Weniger <less_to_space@web.de>  Sat, 23 May 2015 15:33:11 +0200

genwall (1.1.2) unstable; urgency=low
  * added help system
  * added load file for black list in
  * removed unset forward script bug

 -- Christian Weniger <less_to_space@web.de>  Sun, 18 Jan 2015 13:20:50 +0100
