=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,9 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	qmake # uncomment for autobuilder
-	#$(MAKE) # Uncomment this line for use without Qt Creator
+	#qmake # uncomment for autobuilder
+	qmake genwall-1.1.3.pro
+	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/genwall.sgml > genwall.1
 
 	touch $@
@@ -39,7 +40,8 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	#$(MAKE) clean #comment out for autobuilder
+	qmake genwall-1.1.3.pro
+	$(MAKE) clean #comment out for autobuilder
 
 	dh_clean
