## genwall 1.1.4

=== Makefile ===
#############################################################################
# Makefile for building: genwall
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 15 21:51:39 2015
# Project:  genwall-1.1.4.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile genwall-1.1.4.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtCore -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtNetwork -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtGui -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtDBus -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtMaemo5 -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtSystemInfo -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcrypt -L/usr/lib -lQtSystemInfo -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		rcqtextedit.cpp \
		pwqdialog.cpp \
		addnowdialog.cpp \
		processrunner.cpp \
		usbmanager.cpp \
		helpwindow.cpp moc_mainwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_rcqtextedit.cpp \
		moc_pwqdialog.cpp \
		moc_addnowdialog.cpp \
		moc_processrunner.cpp \
		moc_usbmanager.cpp \
		moc_helpwindow.cpp \
		qrc_image.cpp
OBJECTS       = main.o \
		mainwindow.o \
		rcqtextedit.o \
		pwqdialog.o \
		addnowdialog.o \
		processrunner.o \
		usbmanager.o \
		helpwindow.o \
		moc_mainwindow.o \
		moc_texteditautoresizer.o \
		moc_rcqtextedit.o \
		moc_pwqdialog.o \
		moc_addnowdialog.o \
		moc_processrunner.o \
		moc_usbmanager.o \
		moc_helpwindow.o \
		qrc_image.o
DIST          = /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		genwall-1.1.4.pro
QMAKE_TARGET  = genwall
DESTDIR       = 
TARGET        = genwall

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_pwqdialog.h ui_addnowdialog.h ui_usbmanager.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: genwall-1.1.4.pro  /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile genwall-1.1.4.pro
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile genwall-1.1.4.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/genwall1.0.0 || $(MKDIR) .tmp/genwall1.0.0
