=== debian/changelog ===
genwall (1.1.4) unstable; urgency=low
  * wifi adhoc fixed message box
  * wifi adhoc check for wireless-tools
  * wifi adhoc pid file gets removed
  * wifi adhoc reset ip when deactivated
  * usb lan reset ip when deactivated
  * fixed dnsmasq pid file for lan only
  * added kernel arp table (clients)
  * enhanced dnsmasq info
  * bt pan added check connection
  * adv. settings lsof command modular

 -- Christian Weniger <less_to_space@web.de>  Wed, 14 Oct 2015 12:14:27 +0200
