=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 	# Add here commands to compile the package.
 	#qmake # uncomment for autobuilder
-	qmake genwall-1.1.3.pro
+	qmake genwall-1.1.4.pro
 	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/genwall.sgml > genwall.1
 
@@ -40,7 +40,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	qmake genwall-1.1.3.pro
+	qmake genwall-1.1.4.pro
 	$(MAKE) clean #comment out for autobuilder
 
 	dh_clean 
@@ -85,7 +85,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
